﻿
/* pager */
.cycle-pager { 
    text-align: center; width: 100%; z-index: 500; position: absolute; bottom: 10px; overflow: hidden;
}
.cycle-pager span { 
    font-family: arial; font-size: 50px; width: 16px; height: 16px;   
    display: inline-block; color: #ddd; cursor: pointer;  
}
.cycle-pager span.cycle-pager-active { color: #D69746;}
.cycle-pager > * { cursor: pointer;}
  
.cycle-slideshow { width: 100%}
.cycle-slideshow img { width: 100%; height: auto }

/* caption */
.cycle-caption { position: absolute; color: white; bottom: 15px; right: 15px; z-index: 700; }
.cycle-slide { min-width: 100%; height:auto }



#home #masthead a.button {
    box-shadow: none;
}
#home #masthead a.button:active {
    top: 0;
}
#masthead {
    background-size: cover!important;
    -webkit-background-size: cover!important;
    color: #fff;
    height: 768px;
    text-align: center;
    width: 100%}
#masthead .container {
    height: 100%;
    position: relative;
    width: 100%}
	
#masthead.Shortcuts {
    font-family: FuturaND-Bold;
    padding: 60px 0 20px;
    
}	
	
#masthead h1 {
    font-family: FuturaND-Bold;
    font-size: 44px;
	text-shadow: 0px 0px 8px black;
    letter-spacing: 10px;
    margin: 160px 0 42px;
    padding: 0;
    text-transform: uppercase;
    line-height: 70px;
}
#masthead h1 a, #masthead h1 a:hover {
    color: #fff;
    text-decoration: none;
}
#masthead p {
    font-size: 25px;
	text-shadow: 0px 0px 8px black;
    font-weight: 100;
    margin: 0;
    padding: 0 0 60px;
}


#masthead img#badge {
    bottom:  -140px;
    height: 226px;
    filter: alpha(Opacity=50);
    opacity: .5;
    position: absolute;
    right: 75px;
    width: 600px;
    z-index: 1000;
}
#masthead.sticky {
    background-color: #000;
    background-image: none;
    height: 84px;
    left: 0;
    position: fixed;
    top: 0;
    z-index: 100000;
}
#masthead.sticky .container {
    height: auto;
}
#masthead.sticky h1 {
    font-size: 16px;
    letter-spacing: 5px;
    line-height: normal;
    position: absolute;
    z-index: 9999;
}
#masthead nav#global {
}
#masthead nav#global h1, #masthead nav#global #home ul li.download-btn {
    display: none;
}
#masthead nav#global ul {
    list-style: none;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 12px;
    width: 100%
}
#masthead nav#global ul li {
    display: inline-block;
    float: left;
    margin: 0 50px 0 0;
    padding: 0;
}
#masthead nav#global ul li.educate, #masthead nav#global ul li.background {
    float: none;
    margin: 0;
    position: relative;
}
#masthead nav#global ul li.educate {
    margin-right: 36px;
}
#masthead nav#global ul li.background {
    margin-left: 36px;
}
#masthead nav#global ul li.subnav ul {

    background-color: #000;
    background-color: rgba(0, 0, 0, .8);
    border-radius: 6px;
    height: auto;
    margin: -20px 0 0 -25px;
    padding: 72px 25px 0;
    position: absolute;
    text-align: left;
    top: 0;
    width: 100px;
    z-index: 0;
    visibility: hidden;
    filter: alpha(Opacity=0);
    opacity: 0;
    -webkit-transition: opacity .3s ease-in, visibility 0;
    -webkit-transition-delay: 0s, .3s;
    -moz-transition: opacity .3s ease-in, visibility 0 .3s;
    -o-transition: opacity .3s ease-in, visibility 0 .3s;
    transition: opacity .3s ease-in, visibility 0 .3s;
}
#masthead nav#global ul li.background.subnav ul {
    width: 182px;
}
#masthead nav#global ul li.subnav ul li {
    margin-right: 0;
}
#masthead nav#global ul li.subnav:hover ul {
    visibility: visible;
    filter: alpha(Opacity=100);
    opacity: 1;
    -webkit-transition: opacity .3s ease-in, visibility 0 0;
    -moz-transition: opacity .3s ease-in, visibility 0 0;
    -o-transition: opacity .3s ease-in, visibility 0 0;
    transition: opacity .3s ease-in, visibility 0 0;
}
#masthead nav#global ul ul {
    filter: alpha(Opacity=0);
    opacity: 0;
    padding-top: 35px;
    top: 15px;
    -webkit-transition: opacity, .3s, ease-in-out;
    -moz-transition: opacity, .3s, ease-in-out;
    -o-transition: opacity, .3s, ease-in-out;
    transition: opacity, .3s, ease-in-out;
    width: auto;
}
#masthead nav#global ul ul li {
    clear: both;
    display: block;
    margin-bottom: 25px;
}

#masthead nav#global ul ul li a:hover, #masthead nav#global ul ul li a.current, .resources #masthead nav#global ul ul li a.nav-resources, #masthead nav#global.sticky ul li.subnav ul a:hover, #masthead nav#global.sticky ul li.subnav ul a.current {
   color: #73a8f1!important;
   /* color: #993300!important;*/
}
#masthead nav#global ul li.background ul li a:hover, #masthead nav#global ul li.background ul li a.current, .champions #masthead nav#global ul li.background ul li a.nav-champions, .programs #masthead nav#global ul li.background ul li a.nav-programs, #masthead nav#global.sticky ul li.background ul a:hover {
    color: #9fd067!important;
}
#masthead nav#global ul ul li.future a:hover, #masthead nav#global ul ul li.videos a:hover, #masthead nav#global ul ul li.take-action a:hover {
    color: #9fd067!important;
}

#masthead nav#global ul li.download-btn, #masthead nav#global ul li.facebook, #masthead nav#global ul li.twitter, #masthead nav#global ul li.signup {
    position: absolute;
    right: 0;
    top: -12px;
}
#masthead nav#global ul li.facebook {
    right: 51px;
}
#masthead nav#global ul li.download-btn {
    right: 102px;
}
#masthead nav#global ul li.signup {
    margin-right: 0;
    right: 153px;
}
#masthead nav#global ul li.download-btn a+span, #masthead nav#global ul li.facebook a+span, #masthead nav#global ul li.twitter a+span, #masthead nav#global ul li.signup a+span {
    background-color: #fdfdfd;
    border-radius: 6px;
    bottom: -50px;
    box-shadow: 2px 0 5px rgba(0, 0, 0, .5);
    -webkit-box-shadow: 2px 0 5px rgba(0, 0, 0, .5);
    color: #707070;
    font-size: 12px;
    left: -70px;
    letter-spacing: 1px;
    filter: alpha(Opacity=0);
    opacity: 0;
    padding: 10px 0 8px;
    position: absolute;
    text-align: center;
    text-transform: uppercase;
    -webkit-transition: all, .3s, ease-in-out;
    -moz-transition: all, .3s, ease-in-out;
    -o-transition: all, .3s, ease-in-out;
    transition: all, .3s, ease-in-out;
    visibility: hidden;
    width: 175px;
    z-index: 999;
}
#masthead nav#global ul li.download-btn a+span {
    left: -85px;
    width: 205px;
}
#masthead nav#global ul li.twitter a+span {
    left: -100px;
    width: 155px;
}
#masthead nav#global ul li.download-btn a:hover+span, #masthead nav#global ul li.facebook a:hover+span, #masthead nav#global ul li.twitter a:hover+span, #masthead nav#global ul li.signup a:hover+span {
    filter: alpha(Opacity=100);
    opacity: 1;
    visibility: visible;
}

#masthead nav#global ul li.facebook a+span span, #masthead nav#global ul li.twitter a+span span, #masthead nav#global ul li.download-btn a+span span, #masthead nav#global ul li.signup a+span span {
    background: transparent url(/static/img/bg_tooltip.png) 0 0 no-repeat;
    box-shadow: 0 0 0 rgba(0, 0, 0, 0);
    display: block;
    height: 8px;
    left: 50%;
    margin-left: -8px;
    padding: 0;
    position: absolute;
    top: -7px;
    width: 16px;
}

#masthead nav#global ul li.twitter a+span span {
    left: 76%}

#masthead nav#global ul li a {
    color: #fff;
    font-size: 13px;
    letter-spacing: 1px;
    text-decoration: none;
    text-transform: uppercase;
    -webkit-transition: color .1s ease-in-out;
    -moz-transition: color .1s ease-in-out;
    -o-transition: color .1s ease-in-out;
    transition: color .1s ease-in-out;
    position: relative;
    z-index: 0;
}
#masthead nav#global ul li.download-btn a, #masthead nav#global ul li.facebook a, #masthead nav#global ul li.twitter a, #masthead nav#global ul li.signup a {
    background: rgba(159, 208, 103, 0) url(/static/img/svg/connect_facebook.svg) center center no-repeat;
    background-size: 8px 16px;
    -webkit-background-size: 8px 16px;
    display: inline-block;
    height: 36px;
    width: 36px;
    text-indent: -9999em;
    -webkit-border-radius: 18px;
    -moz-border-radius: 18px;
    -ms-border-radius: 18px;
    -o-border-radius: 18px;
    border-radius: 18px;
    -webkit-transition: background-color, .3s, ease-in-out;
    -moz-transition: background-color, .3s, ease-in-out;
    -o-transition: background-color, .3s, ease-in-out;
    transition: background-color, .3s, ease-in-out;
}
#masthead nav#global ul li.twitter a {
    background-image: url(/static/img/svg/connect_twitter.svg);
    -webkit-background-size: 17px 12px;
    -moz-background-size: 17px 12px;
    -o-background-size: 17px 12px;
    background-size: 17px 12px;
}
#masthead nav#global ul li.download-btn a {
    background-image: url(/static/img/svg/connect_download.svg);
    -webkit-background-size: 13px 11px;
    -moz-background-size: 13px 11px;
    -o-background-size: 13px 11px;
    background-size: 13px 11px;
}
#masthead nav#global ul li.signup a {
    background-image: url(/static/img/svg/connect_email.svg);
    -webkit-background-size: 20px 14px;
    -moz-background-size: 20px 14px;
    -o-background-size: 20px 14px;
    background-size: 20px 14px;
}
#masthead nav#global ul li.download-btn a:hover, #masthead nav#global ul li.facebook a:hover, #masthead nav#global ul li.twitter a:hover {
    background-color: #9fd067;
}
#home #masthead nav#global.sticky ul li.subnav ul, #masthead.sticky nav#global ul li.subnav ul {
    filter: alpha(Opacity=0);
    opacity: 0;
    padding-top: 85px;
    position: absolute;
    top: 0;
}
#home #masthead nav#global ul li.subnav:hover ul, #masthead nav#global ul li.subnav.force-hover ul, #masthead.sticky nav#global ul li.subnav:hover ul {
    filter: alpha(Opacity=100);
    opacity: 1;
}
#masthead nav#global.sticky ul li.subnav ul a {
    color: #fff!important;
}
.background #masthead nav#global ul li.download-btn, #page-faq #masthead nav#global ul li.download-btn {
    right: 103px;
}

#masthead nav#global ul#historyNav {
    display: none;
}
#masthead nav#global ul#historyNav li a {
    color: gray;
    color: rgba(0, 0, 0, .5);
}
#masthead nav#global ul li.current a, #masthead nav#global.sticky ul li.contents>a {
    font-family: FuturaND-Bold;
}
.no-svg #masthead nav#global ul li.download-btn a {
    background: url(/static/img/fallback/connect_download_ie.png) center center no-repeat;
}
.no-svg #masthead nav#global ul li.twitter a {
    background: url(/static/img/fallback/connect_twitter_ie.png) center center no-repeat;
}
.no-svg #masthead nav#global ul li.facebook a {
    background: url(/static/img/fallback/connect_facebook_ie.png) center center no-repeat;
}
#home nav#global.sticky {
    animation: fadeIn .5s;
    -moz-animation: fadeIn .5s;
    -o-animation: fadeIn .5s;
    -webkit-animation: fadeIn .5s;
    background-color: #000;
    display: block;
    height: 84px;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 10000;
}
#home nav#global.sticky h1, #masthead.sticky h1 {
    display: inline-block;
    font-size: 16px;
    left: 0;
    letter-spacing: 5px;
    line-height: normal;
    margin: 32px 0 0 50px;
    position: absolute;
    z-index: 999;
    max-width: 350px;
    text-align: left;
}
#masthead nav#global ul li.contents {
    padding-left: 50px;
}
#home #masthead nav#global.sticky ul li.download-btn {
    display: block;
}
#masthead nav#global.sticky ul li.download-btn a, #masthead nav#global.sticky ul li.facebook a, #masthead nav#global.sticky ul li.twitter a, #masthead nav#global.sticky ul li.signup a, #masthead.sticky nav#global ul li.download-btn a, #masthead.sticky nav#global ul li.facebook a, #masthead.sticky nav#global ul li.twitter a, #masthead.sticky nav#global ul li.signup a {
    background-color: #252525;
}

#masthead nav#global ul li.download-btn a:hover, #masthead nav#global ul li.facebook a:hover, #masthead nav#global ul li.twitter a:hover, #masthead nav#global ul li.signup a:hover {
    background-color: #9fd067;
}

#home #masthead nav#global.sticky ul ul {
    display: block;
    filter: alpha(Opacity=100);
    opacity: 1;
    position: fixed;
    top: 125px;
}

#masthead nav#global.sticky ul ul a:hover {
    color: #000!important;
}

.secTwo #masthead nav#global.sticky ul ul li.about a:hover, .secThree #masthead nav#global.sticky ul ul li.concerts a:hover, .secFour #masthead nav#global.sticky ul ul li.rehearsals a:hover, .secFive #masthead nav#global.sticky ul ul li.videos a:hover, .secSeven #masthead nav#global.sticky ul ul li.library a:hover {
    color: #000!important;
}
.secOne #masthead nav#global.sticky ul ul li.about a, .secTwo #masthead nav#global.sticky ul ul li.concerts a, .secThree #masthead nav#global.sticky ul ul li.rehearsals a, .secFour #masthead nav#global.sticky ul ul li.videos a, .secFive #masthead nav#global.sticky ul ul li.join, .secSix #masthead nav#global.sticky ul ul li.support a, .secSeven #masthead nav#global.sticky ul ul li.library a {
    color: rgba(0, 0, 0, .5)!important;
    font-family: FuturaNDBook; 
    padding-right: 23px;
}

.secTwo #masthead nav#global.sticky ul ul li.about a, .secThree #masthead nav#global.sticky ul ul li.concerts a, .secFour #masthead nav#global.sticky ul ul li.rehearsals a, .secFive #masthead nav#global.sticky ul ul li.videos a, .secSeven #masthead nav#global.sticky ul ul li.library a {
    background: none!important;
    color: rgba(0, 0, 0, .5)!important;
    font-family: FuturaNDBook!important;
}

blockquote {
     padding-top: 60px;
    padding-bottom: 40px;
    margin: 0;
    border: 0;
}

blockquote {
    background-size: cover!important;
    -webkit-background-size: cover!important;
    border: 0;
	color: #73a8f1;
   /* color: #993300;*/
	
    min-height: 530px;
}

blockquote.green {
    color: #91c952;
}

blockquote .container {
    display: table;
    height: 100%}
blockquote .row {
    display: table-cell;
    vertical-align: middle;
}
blockquote p {
    font-size: 32px;
    line-height: 60px;
    padding-top: 0;
    vertical-align: middle;
    max-width: 90%}

blockquote .span8 {
    position: relative;
}

blockquote.focus {
    height: 250px;
}
blockquote.new-idea, blockquote.bankrupt, blockquote.inactivity, blockquote.energy {
    height: 270px;
}
blockquote.expectancy {
    height: 240px;
}


body {
    background-color: #f9f9f9;
    position: relative;
    font-family: FuturaNDBook;
    font-weight: 200;
    font-style: normal;
}

body.resources {
    background-color: #f0f0f0;
}
h1, h2, h3, h4, h5, h6 {
    font-weight: 400;
}
body>.navbar {
    font-family: FuturaND-Bold;
    font-weight: 200;
    font-style: normal;
    text-transform: uppercase;
    font-size: 12px;
}
body>.navbar .brand {
    padding-right: 0;
    padding-left: 0;
    margin-left: 20px;
    float: right;
    font-weight: 700;
    color: #000;
    text-shadow: 0 1px 0 rgba(255, 255, 255, .1), 0 0 30px rgba(255, 255, 255, .125);
    -webkit-transition: all .2s linear;
    -moz-transition: all .2s linear;
    transition: all .2s linear;
}
body>.navbar .brand:hover {
    text-decoration: none;
    text-shadow: 0 1px 0 rgba(255, 255, 255, .1), 0 0 30px rgba(255, 255, 255, .4);
}
section>.page-header, section>.lead {
    color: #5a5a5a;
}
section>ul li {
    margin-bottom: 5px;
}

.btn-info {   
	background-color: #73a8f1;
	box-shadow: 1px 1px 1px 1px #000;
}


hr.soften {
    height: 1px;
    margin: 70px 0;
    background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, 0), rgba(0, 0, 0, .1), rgba(0, 0, 0, 0));
    background-image: -moz-linear-gradient(left, rgba(0, 0, 0, 0), rgba(0, 0, 0, .1), rgba(0, 0, 0, 0));
    background-image: -ms-linear-gradient(left, rgba(0, 0, 0, 0), rgba(0, 0, 0, .1), rgba(0, 0, 0, 0));
    background-image: -o-linear-gradient(left, rgba(0, 0, 0, 0), rgba(0, 0, 0, .1), rgba(0, 0, 0, 0));
    border: 0;
}
a {
    outline: 0;
    outline: 0;
}
a:hover, a:active, a:focus {
    outline: 0;
}
a.button {
    background-color: #9fd067;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -ms-border-radius: 6px;
    -o-border-radius: 6px;
    border-radius: 6px;
    box-shadow: 2px 2px 0 #579115;
    color: #fff;
    display: inline-block;
    font-size: 13px;
    letter-spacing: 1px;
    margin: 0;
    overflow: visible;
    padding: 15px 20px 12px;
    position: relative;
    text-shadow: 1px 0 0 rgba(0, 0, 0, .1);
    text-transform: uppercase;
    border-right: 48px solid #86c440;
    transition: background-color .3s ease-in-out;
    -moz-transition: background-color .3s ease-in-out;
    -o-transition: background-color .3s ease-in-out;
    -webkit-transition: background-color .3s ease-in-out;
}



@keyframes fadeOne {
    0% {
    opacity: .1;
}
50% {
    opacity: .4;
}
100% {
    opacity: .1;
}
}@-moz-keyframes fadeOne {
    0% {
    opacity: .1;
}
50% {
    opacity: .4;
}
100% {
    opacity: .1;
}
}@-o-keyframes fadeOne {
    0% {
    opacity: .1;
}
50% {
    opacity: .4;
}
100% {
    opacity: .1;
}
}@-webkit-keyframes fadeOne {
    0% {
    opacity: .1;
}
50% {
    opacity: .4;
}
100% {
    opacity: .1;
}
}

div#scrolly {
    left: 7%;
    position: absolute;
    text-align: center;
    top: 120px;
    width: 100px;
}
div#scrolly p {
    font-family: FuturaND-Bold;
    font-size: 14px;
    margin: 0;
    padding: 0 0 15px;
    opacity: .2;
    text-transform: uppercase;
}
div.scroll {
    animation: fadeOne 2s ease infinite;
    -moz-animation: fadeOne 2s ease infinite;
    -o-animation: fadeOne 2s ease infinite;
    -webkit-animation: fadeOne 2s ease infinite;
    background: transparent url(/static/img/bg_arrow_scroll.png) 0 0 no-repeat;
    height: 23px;
    margin: 0 auto 5px;
    filter: alpha(Opacity=10);
    opacity: .1;
    width: 44px;
}
div.scroll.two {
    animation-delay: .5s;
    -moz-animation-delay: .5s;
    -o-animation-delay: .5s;
    -webkit-animation-delay: .5s;
}
div.scroll.three {
    animation-delay: 1s;
    -moz-animation-delay: 1s;
    -o-animation-delay: 1s;
    -webkit-animation-delay: 1s;
}
@keyframes fadeIn {
    from {
    top: -84px;
}
to {
    top: 0;
}
}

@-moz-keyframes fadeIn {
    from {
    top: -84px;
}
to {
    top: 0;
}
}

@-o-keyframes fadeIn {
    from {
    top: -84px;
}
to {
    top: 0;
}
}

@-webkit-keyframes fadeIn {
    from {
    top: -84px;
}
to {
    top: 0;
}
}

.intro {
    /*background-color: #993300;*/
	background-color: #73a8f1;
    position: relative;
    background-position: center top;
    background-size: cover;
    -webkit-background-size: cover;
    height: auto;
    padding: 160px 0 120px;
    color: #fff;
}

section article .tick {
    background: transparent url(/static/img/svg/bg_arrow_blue.svg) 0 0 no-repeat; 
    background-size: 140px 35px;
    bottom: -34px;
    height: 35px;
    left: 50%;
    margin-left: -70px;
    position: absolute;
    width: 140px;
    z-index: 1000;
}

section article h2 {
    font-family: FuturaND-Bold;
    font-size: 64px;
    letter-spacing: 1px;
    line-height: 74px;
    margin: 0 0 50px;
    padding: 0;
    text-shadow: 1px 0 0 rgba(0, 0, 0, .3);
    text-transform: uppercase;
}
section article.educate h2 {
    color: #86c440;
    text-shadow: none;
}
section#the-critical-window article h2 {
    margin-bottom: 20px;
}

section article h3 {
    color: #6d6e70;
    font-family: FuturaND-Bold;
    font-size: 32px;
    letter-spacing: 1px;
    margin: 0 0 25px;
    text-transform: uppercase;
}
section article p {
    font-size: 21px;
    line-height: 41px;
    margin: 0 0 30px;
    text-shadow: 1px 0 0 rgba(0, 0, 0, .3);
}
section article p a {
    color: #9FD067;
    text-decoration: underline;
}
section article p a:hover {
    color: #7EBA3D;
}

a.close-program {
    background: transparent url(/static/img/program_close.png) 0 0 no-repeat;
    display: block;
    height: 52px;
    position: absolute;
    right: -26px;
    text-indent: -9999em;
    top: -26px;
    width: 52px;
    z-index: 999;
}



.intro-overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background-color: #000;
    filter: alpha(Opacity=85);
    opacity: .85;
    z-index: 1;
}
html.mobile-nav {
    overflow: hidden;
    height: 100%;
    width: 100%}
body.mobile-nav {
    overflow: hidden;
    height: 100%;
    width: 100%}
body.mobile-nav #nav-mobile {
    display: block;
    height: 100%;
    overflow: scroll;
}
body.mobile-nav div#mobile-slide-container {
    position: absolute;
    left: 263px;
    top: 0;
}
body.mobile-nav #footer {
    visibility: hidden;
}
body.mobile-nav #mobile-header {
    left: 263px;
}
#mobile-header {
    background-color: #000;
    min-height: 43px;
    height: auto!important;
    left: 0;
    overflow: visible;
    position: fixed;
    top: 0;
    width: 100%!important;
    z-index: 100000;
    display: none;
    color: #fff;
    text-align: center;
}
#mobile-header a.show-nav {
    background: #000 url(/static/img/mobile/bg_nav_button.png) 0 0 no-repeat;
    background-size: 43px 46px;
    -webkit-background-size: 43px 46px;
    display: block;
    height: 43px!important;
    left: 0;
    position: absolute;
    top: 0;
    width: 46px;
    z-index: 9999;
}
#mobile-header a.show-social {
    background: transparent url(/static/img/mobile/bg_nav_social.png) 0 0 no-repeat;
    background-size: 23px auto;
    -webkit-background-size: 23px auto;
    display: block;
    height: 23px;
    position: absolute;
    right: 17px;
    text-indent: -9999em;
    top: 10px;
    width: 23px;
}
.social-nav #mobile-header a.show-social {
    background-position: 0 -24px;
}
#mobile-header h1 {
    font-size: 10px!important;
    left: auto!important;
    margin: 16px 0 0 8px!important;
    position: relative!important;
    text-transform: uppercase;
    font-family: FuturaND-Bold;
    line-height: 14px!important;
}
.pt_BR #mobile-header h1 {
    font-size: 8px!important;
    letter-spacing: 2px;
}
.mobile-nav #mobile-header h1, .mobile-nav #mobile-header a.show-social {
    visibility: hidden;
}
ul#nav-mobile {
    background-color: #282828;
    display: none;
    left: 0;
    margin: 0;
    position: fixed;
    top: 0;
    width: 263px;
    z-index: 999999;
    height: 100%}
ul#nav-mobile li {
    border-bottom: 1px solid #000;
    border-top: 1px solid #393939;
    display: block;
    font-size: 12px;
    list-style: none;
    text-align: left;
    text-transform: uppercase;
}
ul#nav-mobile li.nm-contact a, ul#nav-mobile li.nm-faq a {
    text-align: center;
}
ul#nav-mobile li:first-child {
    border-top: 0;
}
ul#nav-mobile li a {
    background-image: url(/static/img/mobile/bg_nav_arrow.png);
    background-position: 225px 23px;
    background-repeat: no-repeat;
    /*color: rgba(255, 255, 255, .2)*/ color:#fff;
    ;
    display: block;
    font-size: 14px;
    padding: 18px 25px;
    text-align: left;
}
.pt_BR ul#nav-mobile li a {
    font-size: 12px;
}
ul#nav-mobile li.nm-contact a {
    display: inline-block;
    font-size: 12px;
    padding: 5px 0;
    width: 128px;
}
ul#nav-mobile li.nm-contact a:first-child {
    border-right: 1px solid #000;
}
ul#nav-mobile li.nm-header h2 {
    color: #fff;
    font-family: FuturaND-Bold;
    font-size: 12px;
    padding-left: 18px;
}
ul#nav-mobile li.nm-header.action h2 {
    color: #86c440;
}
#nav-mobile-social {
    background: #fff;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    display: none;
    margin: 0;
    padding: 8px 12px;
    position: fixed;
    text-align: left;
    top: 50px;
    visibility: visible;
    right: 12px;
    width: 168px;
}
#nav-mobile-social.social-downloads {
    width: 270px;
}
.social-nav #nav-mobile-social {
    display: block;
    visibility: visible;
}
#masthead .mobile-downloads p {
    color: #717171;
    display: block;
    float: left;
    font-size: 12px;
    padding: 0;
    margin: 25px 0;
    text-transform: uppercase;
    text-shadow: none!important;
}
#nav-mobile-social .tick {
    background-image: url(/static/img/bg_tooltip.png);
    background-size: auto auto;
    bottom: auto;
    height: 8px;
    position: absolute;
    right: 8px;
    top: -7px;
    width: 16px;
}
#nav-mobile-social ul li {
    display: inline-block;
    float: right;
    margin-left: 0;
    padding: 0;
}
#nav-mobile-social li.download-btn a, #nav-mobile-social li.facebook a, #nav-mobile-social li.twitter a {
    background: #252525 url(/static/img/svg/connect_facebook.svg) center center no-repeat;
    background-size: 8px 16px;
    -webkit-background-size: 8px 16px;
    background-repeat: no-repeat;
    border-radius: 18px;
    -webkit-border-radius: 18px;
    display: inline-block;
    height: 36px;
    text-indent: -9999em;
    transition: background-color .3s ease-in-out;
    -moz-transition: background-color .3s ease-in-out;
    -o-transition: background-color .3s ease-in-out;
    -webkit-transition: background-color .3s ease-in-out;
    width: 36px;
}
#nav-mobile-social li.download-btn {
    margin: 0;
}
#nav-mobile-social.social-downloads li.download-btn a {
    background-color: #86c440;
}
#nav-mobile-social li.facebook a {
    margin: 0 15px;
}
#nav-mobile-social li.twitter a {
    background-image: url(/static/img/svg/connect_twitter.svg);
    background-size: 17px 12px;
    -webkit-background-size: 17px 12px;
    background-repeat: no-repeat;
}
#nav-mobile-social li.download-btn a {
    background-image: url(/static/img/svg/connect_download.svg);
    background-size: 13px 11px;
    -webkit-background-size: 13px 11px;
    background-repeat: no-repeat;
}
.mobile-downloads {
    display: none;
    visibility: hidden;
}
.social-downloads .mobile-downloads {
    display: block;
    visibility: visible;
}
.mobile-downloads a.button {
    margin-bottom: 20px;
}
.mobile-downloads a span {
    background-image: url(/static/img/svg/btn_arrow_download.svg);
    background-size: 16px 18px;
    background-repeat: no-repeat;
    -webkit-background-size: 16px 18px;
    height: 16px;
    margin-top: -10px;
    right: -33px;
    width: 18px;
}
#footer {
    background: #000 /*url(/static/img/bg_footer.jpg)*/ center top repeat;
    height: 120px;
    position: relative;
}
#footer ul {
    margin: 0;
    padding: 50px 0 0 50px;
}
#home #footer ul {
    margin-top: 0;
}
#footer ul li {
    display: inline;
    float: left;
    list-style: none;
    margin: 0 50px 0 0;
    padding: 0;
    text-align: center;
    text-transform: uppercase;
}
#footer ul li a {
    color: #fff;
    transition: color .3s ease-in-out;
    -moz-transition: color .3s ease-in-out;
    -o-transition: color .3s ease-in-out;
    -webkit-transition: color .3s ease-in-out;
}
#footer ul li a img {
    vertical-align: baseline!important;
}
#footer ul li a:hover {
    color: rgba(255, 255, 255, .5);
    text-decoration: none;
}
#footer #sharer ul {
    position: absolute;
    right: 0;
    top: 0;
    margin-top: 39px;
}
#footer #sharer ul li {
    margin: 0 20px 0 0;
}
#footer #sharer ul li a {
    background-color: #9fd067;
    border-radius: 21px;
    -webkit-border-radius: 21px;
    display: block;
    height: 42px;
    text-indent: -9999em;
    width: 42px;
}
#footer #sharer ul li.facebook a {
    background-image: url(/static/img/svg/connect_facebook.svg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 10px 20px;
    -webkit-background-size: 10px 20px;
}
#footer #sharer ul li.twitter a {
    background-image: url(/static/img/svg/connect_twitter.svg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 20px 14px;
    -webkit-background-size: 20px 14px;
}
#footer #sharer ul li.signup a {
    background-image: url(/static/img/svg/connect_email.svg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 21px 19px;
    -webkit-background-size: 21px 19px;
    margin-right: 30px;
}
#footer #hub-link {
    position: relative;
    text-align: center;
}
#footer .hub-hoverable {
    position: relative;
}
#footer .hub-hoverable span {
    display: none;
}
#footer .tooltip-action:hover span {
    display: block;
    width: 320px;
    background: #606060;
    border-radius: 8px;
    position: absolute;
    left: -50%;
    top: -100px;
    color: #fff;
    text-align: left;
    padding: 1em 1em 1em 2em;
}

.page-header .toggle-all {
    margin-top: 5px;
}

h2+table, h3+table, h4+table, h2+.row {
    margin-top: 5px;
}

.scrollspy-example {
    height: 200px;
    overflow: auto;
    position: relative;
}
.focused {
    border-color: rgba(82, 168, 236, .8);
    -webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, .1), 0 0 8px rgba(82, 168, 236, .6);
    -moz-box-shadow: inset 0 1px 3px rgba(0, 0, 0, .1), 0 0 8px rgba(82, 168, 236, .6);
    box-shadow: inset 0 1px 3px rgba(0, 0, 0, .1), 0 0 8px rgba(82, 168, 236, .6);
    outline: 0;
}

.width-filler {
    width: 100%}




.eventlist {
    
    font-weight: 400;
    font-size: 14px;
	height: 40px;
	
}

.eventlist_xs {
    
    font-weight: 200;
    font-size: 10px;
		
}

@media (max-width:980px) {
body>.navbar-fixed-top .brand {
    float: left;
    margin-left: 0;
    padding-left: 10px;
    padding-right: 10px;
}

/*#masthead nav#global ul ul {
    display: none!important;
}*/
}

@media (min-width:768px) and (max-width:1024px) {
 body {
    padding-top: 0;
}

section article h2 {
    font-size: 44px;
    line-height: 54px;
}
section article p {
    font-size: 16px;
    line-height: 28px;
}
/*#global {
    display: none!important;
}*/
#masthead nav#global ul li {
    margin-right: 20px;
}
#home nav#global.sticky h1, #masthead.sticky h1 {
    max-width: inherit;
    margin-top: 14px;
}
#masthead.sticky {
    height: 43px!important;
}

#masthead h1 {
    font-size: 45px;
    letter-spacing: 8px;
}
blockquote p {
    font-size: 26px;
    line-height: 40px;
}
/*#home nav#global.sticky {
    display: none!important;
}
#masthead nav#global ul ul {
    display: none!important;
}*/

#mobile-header h1 {
    font-size: 18px!important;
    left: auto!important;
    margin: 12px 0 0 8px!important;
    position: relative!important;
}
}

@media (max-width:767px) {
    /*#scrolly {
    display: none;
}*/
}

@media (max-width:550px) {
    body {
    padding-top: 0;
}


.masthead h1 {
    font-size: 90px;
}
.masthead p, .masthead .btn {
    font-size: 24px;
}


.bs-docs-social {
    margin: 0 -20px;
}

.bs-docs-sidenav {
    width: auto;
    margin-bottom: 20px;
}
.bs-docs-sidenav.affix {
    position: static;
    width: auto;
    top: 0;
}
.footer {
    margin-left: -20px;
    margin-right: -20px;
    padding-left: 20px;
    padding-right: 20px;
}
.footer p {
    margin-bottom: 9px;
}


#masthead.sticky {
    height: 43px!important;
}
#masthead.sticky h1 {
    margin-top: 14px;
}

nav#global {
    display: none!important;
}

}


@media (min-width:320px) and (max-width:767px) {
    body {
    padding: 0;
}

.container {
    padding: 0 20px;
    width: auto!important;
}
#masthead {
    height: auto;
    padding-bottom: 50px;
}

#masthead h1 {
    letter-spacing: 2px;
    font-size: 42px;
    line-height: normal;
    margin-top: 100px;
}

nav#global {
    display: none!important;
}
/*#mobile-header {
	display:block!important;
	
}*/

.container {
    padding: 0 20px;
    width: auto!important;
}

#masthead {
    height: auto;
    padding-bottom: 50px;
}
#masthead img#badge {
    display: none;
}
#masthead h1 {
    letter-spacing: 2px;
    font-size: 42px;
    line-height: normal;
    margin-top: 100px;
}

#masthead.sticky {
    height: 0;
    padding: 0;
    position: relative;
}

#masthead nav#global ul {
    left: 0;
    width: auto;
}
#masthead nav#global ul li.contents {
    padding-left: 35px;
}
#home #masthead nav#global ul li.download-btn, #home #masthead nav#global ul li.signup, #home #masthead nav#global ul li.twitter, #home #masthead nav#global ul li.facebook {
    display: none!important;
}
#masthead nav#global ul li.download-btn, #masthead nav#global ul li.signup, #masthead nav#global ul li.twitter, #masthead nav#global ul li.facebook {
    right: auto!important;
    left: 0;
    top: 32px;
}
#masthead nav#global ul li.signup {
    left: 71px;
}
#masthead nav#global ul li.twitter {
    left: 122px;
}
#masthead nav#global ul li.facebook {
    left: 173px;
}
#masthead nav#global ul li span {
    display: none!important;
}
#masthead nav#global ul ul {
    display: none!important;
}
section article h2 {
    font-size: 30px!important;
    line-height: normal!important;
    margin-bottom: 30px;
}
section article p {
    font-size: 16px!important;
    line-height: normal!important;
}
blockquote p {
    font-size: 20px!important;
    line-height: normal;
}

nav#global.sticky {
    display: none!important;
}

#masthead nav#global ul {
    top: 70px;
}
#home #masthead nav#global ul {
    top: 40px;
}
#masthead nav#global ul li {
    margin: 0 0 0 20px;
}
#masthead nav#global ul li.download-btn {
    display: none!important;
}


.intro {
    padding: 60px 0 40px;
}

#footer #sharer ul {
    right: auto;
    top: auto;
    left: 20px;
    bottom: 20px;
}
h2 small {
    display: block;
}

.subhead h1, .subhead p {
    text-align: center;
}

table code {
    white-space: normal;
    word-wrap: break-word;
    word-break: break-all;
}

.footer .pull-right {
    float: none;
}






}

@media (max-width:980px) {
#footer {
    background-image: none;
    height: 160px;
}
#footer ul li {
    margin: 0;
    width: 50%;
    text-align: left;
}
}


@media (max-width:768px) {
    #masthead .container h1 {
    font-size: 32px;
    letter-spacing: 8px;
}

}

.mobile-view #masthead, .mobile-view nav#global {
    visibility: hidden;
}
.mobile-view #home #masthead {
    visibility: visible;
}

#home blockquote p {
    font-size: 32px\9;
}

.boilerplate-intro {
    position: relative;
    height: 140px;
}
.boilerplate-intro h2 {
    position: absolute;
}
#home .watch-video {
    margin-bottom: 1em;
}
#masthead.sticky h1 {
    width: 100%}


#concertmodal {
     padding-top:  80px;
}
#rehearsalmodal {
     padding-top:  80px;
}

#librarymodal {
     padding-top:  80px;
}

.pieceImage {
	max-height: 200px;	
}

.videoTile {
    float: left;
    margin:  20px;
}




@media (min-width:1300px) {
    #masthead  {
    height: 1080px;
    
}
#masthead h1 {
    
    font-size: 80px;

}

#masthead p {
    
    font-size: 44px;

}